» Ubuntu » Paket

Error

two or more packages specified (yabasic hardy)